=== debian/control ===
Source: mescc-tools
Section: devel
Priority: optional
Maintainer: Vagrant Cascadian <vagrant@debian.org>
Build-Depends: debhelper-compat (=12),
Standards-Version: 4.4.0
Homepage: https://github.com/oriansj/mescc-tools
Vcs-Git: https://salsa.debian.org/debian/mescc-tools.git -b debian/master
Vcs-Browser: https://salsa.debian.org/debian/mescc-tools

Package: mescc-tools
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: tools for binary bootstrapping
 The tools included provide very minimal functionality tools used in
 very early bootstrap of a toolchain.
 .
 blood-elf: generate ELF debug tables in M1-macro format from M1-macro
 assembly files
 .
 exec_enable: mark files as executable
 .
 get_machine: identify running hardware architecture
 .
 kaem: run shell scripts without a shell
 .
 hex2_linker: The trivially bootstrappable linker that is designed to
 be introspectable by humans and should you so desire assemble hex
 programs that you write.
 .
 M1-macro: The universal Macro assembler that can target any
 reasonable hardware architecture.
