=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE = 1

export PREFIX=/usr

%:
	dh $@

override_dh_auto_install:
	dh_auto_install -- PREFIX=/usr
