=== debian/watch ===
version=4
opts=filenamemangle=s/\/(.*)Release_/@PACKAGE@-/ \
  https://github.com/oriansj/mescc-tools/releases/ .*/Release_@ANY_VERSION@.tar.gz
