## mescc-tools 1.0.1

=== debian/changelog ===
mescc-tools (1.0.1-6) unstable; urgency=medium

  * debian/patches: Add all patches from upstream, fixes FTBFS on i386.

 -- Vagrant Cascadian <vagrant@debian.org>  Fri, 06 Nov 2020 10:25:33 -0800

mescc-tools (1.0.1-5) unstable; urgency=medium

  * debian/patches:
    - Fix 32bit kaem regression.
    - Do not error out on unset variable in test3/hello.sh.

 -- Vagrant Cascadian <vagrant@debian.org>  Thu, 05 Nov 2020 23:49:09 -0800

mescc-tools (1.0.1-4) unstable; urgency=medium

  * debian/control: Update to debhelper compat 13.
  * debian/patches:
    - Use upstream patch for CFLAGS in kaem makefile.
    - Add "Fix ELF headers" patch from upstream.
    - Add patch to ensure get_machine is built before running tests.

 -- Vagrant Cascadian <vagrant@debian.org>  Wed, 04 Nov 2020 19:24:53 -0800

mescc-tools (1.0.1-3) unstable; urgency=medium

  * debian/rules: Set -fcommon in CFLAGS to fix builds with gcc 10.

 -- Vagrant Cascadian <vagrant@debian.org>  Wed, 29 Jul 2020 10:26:38 -0700

mescc-tools (1.0.1-2) unstable; urgency=medium

  * Add patch to inherrit CFLAGS when building "kaem", which fixes
    reproducibility issues as it allows -ffile-prefix-map or
    -fdebug-prefix-map to strip out the build path.

 -- Vagrant Cascadian <vagrant@debian.org>  Mon, 25 May 2020 18:59:35 -0700

mescc-tools (1.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Add debian/mescc-tools.install to work around bug in upstream
    makefile.

 -- Vagrant Cascadian <vagrant@debian.org>  Sun, 24 May 2020 08:18:12 -0700
