=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: devel
 Priority: optional
 Maintainer: Vagrant Cascadian <vagrant@debian.org>
-Build-Depends: debhelper-compat (=12),
+Build-Depends: debhelper-compat (=13),
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://github.com/oriansj/mescc-tools
