## mescc-tools 1.1.0

=== debian/changelog ===
mescc-tools (1.1.0-3) unstable; urgency=medium

  * debian/rules: Export LANGUAGE=C to avoid locale dependent test suite
    failures.

 -- Vagrant Cascadian <vagrant@debian.org>  Fri, 22 Jan 2021 17:17:56 -0800

mescc-tools (1.1.0-2) unstable; urgency=medium

  * debian/rules: Set LC_ALL to C.UTF-8 to avoid test suite failure when
    LC_ALL is set to C.

 -- Vagrant Cascadian <vagrant@debian.org>  Wed, 20 Jan 2021 16:25:38 -0800

mescc-tools (1.1.0-1) unstable; urgency=medium

  * debian/patches: Remove all patches, applied upstream.
  * debian/control: Update Standards-Version to 4.5.1.
  * debian/rules: Drop passing -fcommon in CFLAGS, fixed upstream.

 -- Vagrant Cascadian <vagrant@debian.org>  Mon, 11 Jan 2021 16:01:39 -0800
