=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE = 1

export PREFIX=/usr

# https://github.com/oriansj/mescc-tools/issues/16
export LC_ALL=C.UTF-8
export LANGUAGE=C

include /usr/share/dpkg/buildflags.mk

%:
	dh $@

override_dh_auto_install:
	dh_install
