## mescc-tools 1.3

=== debian/changelog ===
mescc-tools (1.3-2) unstable; urgency=medium

  * debian/control, debian/copyright: Update to use savannah.nongnu.org
    locations.
  * debian/watch: Update to use savannah.nongnu.org location and Fix
    filenamemangle.

 -- Vagrant Cascadian <vagrant@debian.org>  Thu, 14 Oct 2021 10:29:10 -0700

mescc-tools (1.3-1) experimental; urgency=medium

  * debian/copyright: Update for 1.3.
  * Remove debian/mescc-tools.examples, no longer provided upstream.
  * debian/mescc-tools.manpages: Install manpages.
  * Remove specific branch from Vcs-Git.
  * debian/control: Update Standards-Version to 4.6.0.
  * debian/patches: Fix typos.

 -- Vagrant Cascadian <vagrant@debian.org>  Sat, 09 Oct 2021 15:42:36 -0700
