## mescc-tools 1.4.0

=== debian/changelog ===
mescc-tools (1.4.0-1) unstable; urgency=medium

  * debian/patches: Remove all patches, applied upstream.
  * debian/copyright: Update for 1.4.0.

 -- Vagrant Cascadian <vagrant@debian.org>  Thu, 05 May 2022 10:45:29 -0700
