=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Vagrant Cascadian <vagrant@debian.org>
 Build-Depends: debhelper-compat (=13),
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
-Homepage: https://github.com/oriansj/mescc-tools
-Vcs-Git: https://salsa.debian.org/debian/mescc-tools.git -b debian/master
+Homepage: https://savannah.nongnu.org/projects/mescc-tools/
+Vcs-Git: https://salsa.debian.org/debian/mescc-tools.git
 Vcs-Browser: https://salsa.debian.org/debian/mescc-tools
 
 Package: mescc-tools
