=== debian/watch ===
version=4
opts=filenamemangle=s/(.*)Release_/@PACKAGE@-/ \
  https://git.savannah.nongnu.org/cgit/mescc-tools.git .*/@PACKAGE@-Release_@ANY_VERSION@.tar.gz
