## mescc-tools 1.5.0

=== debian/changelog ===
mescc-tools (1.5.0-1) unstable; urgency=medium

  * New upstream version 1.5.0.
  * Update debian/watch and upstream signing key.
  * Drop lintian overrides regarding signed upstream signatures.
  * debian/control: Update Standards-Version to 4.6.2.

 -- Vagrant Cascadian <vagrant@debian.org>  Sat, 11 Nov 2023 15:29:40 -0800
