## mescc-tools 1.5.2

=== debian/changelog ===
mescc-tools (1.5.2-1ubuntu1) oracular; urgency=medium

  * d/patches/issue47.diff: Do not assume R0 is 0 at process start up on
    in the ppc64el test.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 12 Jul 2024 17:47:49 +1200

mescc-tools (1.5.2-1) unstable; urgency=medium

  * New upstream version 1.5.2.
  * debian/patches: Run cleanup.sh for test12 and test13.
    (Closes: #1048300)

 -- Vagrant Cascadian <vagrant@debian.org>  Sun, 12 Nov 2023 14:41:02 -0800
