=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: mescc-tools
 Section: devel
 Priority: optional
-Maintainer: Vagrant Cascadian <vagrant@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Vagrant Cascadian <vagrant@debian.org>
 Build-Depends: debhelper-compat (=13),
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://savannah.nongnu.org/projects/mescc-tools/
 Vcs-Git: https://salsa.debian.org/debian/mescc-tools.git
