=== debian/watch ===
version=4
opts=pgpmode=auto \
https://download.savannah.nongnu.org/releases/mescc-tools/ @PACKAGE@@ANY_VERSION@.tar.gz
